﻿@import url('main.css?1');
@import url('/Widget/SonyPicturesCss');
@import url('modals.css');

body.mceContentBody {
  background-color: #fff;
  color: #000;
  font-size: 12px;
}
#site_holder {
    position: relative;
    width: 100%;
    height:auto !important;
    background-size:100% 100% !important;
    margin: 0px;
    overflow-y: auto;
    background-image: url(/Content/Img/so-many-ways-to-play/toss-up-challenge/images/background_secret_santa_giveaway.jpg);
    background-position: center top;
    background-repeat: no-repeat;
    overflow: hidden;
}
.c-font
{
    font-size:14px !important;
    text-align:justify;
    font-family:Arial !important;
}

.join-theshow-main-img {
    max-width:270px;max-height:175px;
}

.downloadImg {
    max-width:197px; max-height:95px;
}
.playAnywhereShrankDiv {
    width:600px !important;
}
.playAnywhereParentShrankDiv {
    margin-left:-192px !important; 
}

.sweepstakelink {
    margin-top: 13px;
}

.pagecontent { background-color: #F4F4F4; padding: 5px; }
.pagedata { width: 1000px; margin: 0px auto; }
.pagedata p {  }


@media (max-width: 768px) {
	.modal-container .jwplayer { width: 90% !important; }
	.modal-container #photo-promarea-single { max-width:95% !important; overflow: hidden;}
}